OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
grf.hpp File Reference

Base for reading sprites from (New)GRFs. More...

`#include "spriteloader.hpp"`

Go to the source code of this file.

## Data Structures
class | SpriteLoaderGrf
| Sprite loader for graphics coming from a (New)GRF. More...

## Detailed Description

Base for reading sprites from (New)GRFs.

Definition in file grf.hpp.